## oem-sutton-balin-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-balin-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Balin. (LP: #1996862)

 -- Bin Li <bin.li@canonical.com>  Wed, 14 Sep 2022 14:18:32 +0800
