## oem-sutton-balin-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-balin-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad P1/X1 Extreme Gen 5. (LP: #1966668)

 -- Bin Li <bin.li@canonical.com>  Thu, 17 Nov 2022 16:38:35 +0800
