=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04a, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Balin platform
- This is a metapackage for Sutton Balin platform.
+Description: hardware support for Lenovo ThinkPad P1/X1 Extreme Gen 5
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P1 Gen 5
+  * Lenovo ThinkPad X1 Extreme Gen 5
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-balin-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: lenovo-doc-balin
-Description: hardware support for Sutton Balin platform (factory)
- This is a factory metapackage for Sutton Balin platform.
+Description: hardware support for Lenovo ThinkPad P1/X1 Extreme Gen 5 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P1 Gen 5
+  * Lenovo ThinkPad X1 Extreme Gen 5
  It installs packages needed to support this hardware fully. (factory)
